Subject: [MMUSIC] IPR clarification on draft-zhou-mmusic-sdes-keymod-01

From: Flemming Andreasen <[email-masked]>
Date: Thu, 02 Aug 2012 18:58:49 -0400

Dear authors of draft-zhou-mmusic-sdes-keymod-01

Following up on the presentation of the above draft in the MMUSIC WG 
yesterday, could each of you please confirm that you are not aware of 
any Intellectual Property Rights (IPR) associated with the above draft 
(in accordance with RFC 3979 and in particular in accordance with the 
procedures stated in Section 6.2.1 of RFC 3979)

Thanks

     Miguel and Flemming (MMUSIC co-chairs)

---

From: [email-masked]
Date: Fri, 3 Aug 2012 10:59:32 +0800

Hi, Flemming and MMUSIC guys

As this is a team work, perasonally I am not aware of any IPR associated 
with the above draft.

Thanks
Best regards

Xie Zhenhua      谢振华
――――――――――――――――
System Architecture Dept.
ZTE Central R&D
Tel:   +86-25-52871287
Fax:   +86-25-52871000
――――――――――――――――

Flemming Andreasen <[email-masked]> 
2012/08/03 06:58

收件人
[email-masked], [email-masked], [email-masked]
抄送
mmusic <[email-masked]>
主题
IPR clarification on draft-zhou-mmusic-sdes-keymod-01

Thanks

---

From: [email-masked]
Date: Fri, 3 Aug 2012 11:15:12 +0800

Dear Fleming and dear all,

I'm not aware of any IPR associated with the draft 
draft-zhou-mmusic-sdes-keymod-01.
Thanks

BR,
Tian

2012-08-03 06:58

收件人

Thanks

--------------------------------------------------------
ZTE Information Security Notice: The information contained in this mail (and any attachment transmitted herewith) is privileged and confidential and is intended for the exclusive use of the addressee(s).  If you are not an intended recipient, any disclosure, reproduction, distribution or other dissemination or use of the information contained is strictly prohibited.  If you have received this mail in error, please delete it and notify us immediately.

---

From: [email-masked]
Date: Sat, 4 Aug 2012 00:42:35 +0800

Hi,All 
  I am not aware of any IPR associated with this draft as I　have stated 
at the meeting.
Regards~~~

-Sujing Zhou

收件人

Thanks